Page 1 of 1

Ajutor instalare... din nou

Posted: Tue Mar 13, 2007 12:45 pm
by theo27
Buna ziua,

sunt noua tare pe aici  :-[ si confuza deocamdata la capitolul asta  :-\
Am instalat Joomla! pe calculator cu EasyPHP 1.8.0.1 si am primit urmatoarea eroare (vedeti mai jos). Am ignorat-o si si m-am apucat cu rabdare de tutoriale... Acum ca urmeaza sa ma apuc de "treaba"  :'( ... as vrea sa scap de ea, ma ajuta cineva?

Arata asa:
Following PHP Server Settings are not optimal for Security and it is recommended to change them:

PHP magic_quotes_gpc setting is `OFF` instead of `ON`
Joomla! RG_EMULATION setting is `ON` instead of `OFF` in file globals.php
`ON` by default for compatibility reasons

Am vazut ca ceva asemanator a postat si tony2153 dar fara raspuns.

Multzumesc mult anticipat cui poate sa ma ajute cu vreun sfat!
:)

Theo

Re: Ajutor instalare... din nou

Posted: Tue Mar 13, 2007 1:45 pm
by Cosmin
Bine ai venit Theo,

Nu este o eroare, ci o avertizare în legatură cu securitatea serverului. Având în vedere faptul ca lucrezi pe un calculator local şi nu pe un server online, poţi trece cu vederea acea avertizare.

Mai multe detalii: http://forum.joomla.ro/index.php/topic,1372.0.html

Re: Ajutor instalare... din nou

Posted: Tue Mar 13, 2007 3:20 pm
by theo27
Multumesc mult Cosmin,

Nu as vrea sa ma fac prea tare de ras cu formularile mele dar asta e... deocamdata "eroare" si "avertizare" pentru mine par cam acelasi lucru  :-[

Am rezolvat magic_quotes_gpc ca intre timp am gasit singura cum se schimba, am vazut si linkul tau dar daca nu e serios in momentul asta merg asa.

Mersi!  :)